[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 178/75, июль 2021 г.
Number=1.0
Date=23.01.2025 10:29:14
Developer=
Copyright=
CategoryNB=4
Year=2021
Period_Type=1
Period=7
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477205
IdGroup=477205
Month=7
Year=21
Crypting=1
KeyType=Sign
